.grid-list {
    grid-template-columns: repeat(auto-fill, 300px) !important;
}

.materials-item {
    width: 279px;
    padding: 0 5px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.materials-item a {
    background: #868686;
    text-decoration: none;
    font-size: 16px;
    color: white;
    font-weight: 600;
    text-align: center;
}

.materials-item a:hover {
    background: #626262;
    text-decoration: none;
}

.materials-item-image {
    background: inherit;
    border: 1px solid transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.materials-item-image img.preview_picture {
    margin: 0 auto;
    border: 1px solid transparent;
    max-width: 275px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


.materials-item-name {
    background: inherit;
    border: 1px solid transparent;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 3% 10% 5%;
    height: 40px;
}
